{
  "id": 3386163,
  "name": "Maria W. Borman, Appellant, v. Walter P. Oetzell et al., Appellees",
  "name_abbreviation": "Borman v. Oetzell",
  "decision_date": "1942-02-13",
  "docket_number": "Gen. No. 9,716",
  "first_page": "268",
  "last_page": "268",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 268"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 362,
    "ocr_confidence": 0.528,
    "sha256": "9ab5e45c864da0f76eb2f8fbd2d362dad3e0cdb7263fc9b800cdf09a35e22f27",
    "simhash": "1:d0c313cf6aafedab",
    "word_count": 58
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Maria W. Borman, Appellant, v. Walter P. Oetzell et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Huffman.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Huffman."
      }
    ],
    "attorneys": [
      "Robert W. Seherman and Hubert Lee Steed, for appellant; Werner H. Sommers, of counsel; Robert M. Woodward, Robert J. Spahr, Joseph Sam Perry and Hadley & Leren, for appellees."
    ],
    "corrections": "",
    "head_matter": "Maria W. Borman, Appellant, v. Walter P. Oetzell et al., Appellees.\nGen. No. 9,716.\nopinion filed February 13, 1942.\nRobert W. Seherman and Hubert Lee Steed, for appellant; Werner H. Sommers, of counsel; Robert M. Woodward, Robert J. Spahr, Joseph Sam Perry and Hadley & Leren, for appellees."
  },
  "file_name": "0268-01",
  "first_page_order": 288,
  "last_page_order": 288
}
